Subject: RE: [RRG] Renumbering...

From: "Tony Li" <[email-masked]>
Date: Mon, 25 Aug 2008 08:56:37 -0700

Hi Iljitsch, 

|Why would you assume this would be done on a commercial basis?

It would seem unreasonable to expect that it would only be done on a
volunteer basis.

|Wouldn't the RIRs be natural candidates to do this?

Not really.  They would be one obvious organization to participate, but
given the failure modes that this would create, it would seem that the root
mapping function should be on a set of organizations, with a diversity of
sites.  A more logical set of candidates would be the root nameserver folks.

Tony

--
to unsubscribe send a message to [email-masked] with the
word 'unsubscribe' in a single line as the message text body.
archive: <http://psg.com/lists/rrg/> & ftp://psg.com/pub/lists/rrg